body {
  background-image: url("img/papertexture_853x600.jpg");
  background-repeat: repeat-y;
  background-color: #e5d8d2;
  width: 800px;
  padding: 10px;
  background-attachment: fixed;
}

#rome {
  border: double 3px;
  padding: 15px;
  background-color: white;
   height: 350px;
   margin: 10px;
}

h1 {
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom: 5px;
}

h2 {
  font-family: Arial, Helvetica, sans-serif;
}

p {
  margin: 5px 0px 20px 0px;
}

a{
text-decoration: none;
}

hr{
  margin-top: 30px;
  margin-bottom: 30px;
}

